/*======================================
Theme Name: Divi Child Theme
Theme URI: https://divicake.com/
Description: This is a child theme to the Divi Theme.
Version: 1.0
Author: unthinkablefm
Author URI: http://unthinkablefm.wpengine.com
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */
@import url(//maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css);

body, html {
	font-weight: 400;
	-webkit-font-smoothing: antialiased !important;
	text-rendering: optimizeLegibility;
}

h1, h2, h3, h4, h5 {
	font-weight: 400;
}

h1 {
	font-size: 45px !important;
}

h2 {
	font-size: 40px !important;
}

h3 {
	font-size: 32px !important;
}

h4 {
	font-size: 28px !important;
}

h5 {
	font-size: 24px !important;
}

h6 {
	font-size: 20px !important;
}

a {
	font-weight: 500 !important;
}

h1 a, h2 a, h3 a, h4 a, h5 a {
	font-weight: 400 !important;
}

p, .entry-content ol, .entry-content ul {
	font-size: 16px;
	font-weight: 400;
}

p a {
	text-decoration: underline;
}

p a:hover {
	text-decoration: none;
}

a {
	-webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    transition: all .25s ease;
}

@media screen and (max-width: 1025px) {
	#main-content > .container {
		padding-top: 80px !important;
	}
}

@media screen and (max-width: 980px) {
	h1, h1 a {
		font-size: 36px !important;
	}
	
	h2, h2 a {
		font-size: 30px !important;
	}

	h3, h3 a {
		font-size: 28px !important;
	}

	h4, h4 a {
		font-size: 24px !important;
	}

	h5, h5 a {
		font-size: 22px !important;
	}
}

/** BUTTON **/
.et_pb_button {
	-moz-box-sizing: border-box!important;
	-webkit-box-sizing: border-box!important;
	box-sizing: border-box!important;
	padding: 10px 45px 10px 25px !important;
	position: relative;
	display: inline-block;
	overflow: hidden;
}

a.et_pb_button:before {
	margin-left: 0;
	font-size: 18px;
	content: "";
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 0;
	bottom: 0;
    left: 0;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
	display: inline-block !important;
	opacity: 1;
}

a.et_pb_button:hover {
	border: 1px solid transparent !important;
}

a.et_pb_button:hover:before {
	height: 100% !important;
}

/** BUTTON - BLACK **/
a.et_pb_button.btn--black {
	border: 1px solid #241f20;
	background-color: #241f20;
	color: #FFFFFF !important;
	z-index: 1;
}

a.et_pb_button.btn--black:before {
    background-color: #3f393a;
}

a.et_pb_button.btn--black:hover {
	background-color: #241f20;
}

/** HEADER **/
.et-fixed-header {
	background-color: rgba(255,255,255,.9) !important;
}

.et-fixed-header:hover {
	background-color: rgba(255,255,255,.95) !important;
}

#et_top_cta a {
	display: block;
    font-weight: normal;
    line-height: normal;
    font-size: 16px;
    text-transform: uppercase;
    border: 1px solid #241F20;
	background-color: #241F20;
	color: #FFFFFF;
    padding: 10px 20px;
    margin-top: -14px;
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
	margin-left: 20px;
	position: relative;
	overflow: hidden;
	z-index: 1;
}

#et_top_cta a:before {
	margin-left: 0;
	font-size: 18px;
	content: "";
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 0;
	bottom: 0;
    left: 0;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
	display: inline-block !important;
	opacity: 1;
}

#et_top_cta a:before {
	background-color: #3f393a;
}

#et_top_cta a:hover {
	border: 1px solid transparent !important;
	background-color: #241f20;
	cursor: pointer;
}

#et_top_cta a:hover:before {
	height: 100% !important;
}

#et_top_cta a:after {
	content: '\e052';
	position:relative;
	font-family: 'ETmodules';
	margin-left: .3em;
}

#et_top_search {
	float: left;
}

#et_top_cta {
	float: right;
}

@media screen and (min-width: 981px) {
	#top-menu li:last-child {
		display: none;
	}
	
	#top-menu li:nth-last-child(2) {
		padding-right: 0;
	}
}

.et_pb_menu_hidden #et_top_cta {
    opacity: 0;
    -webkit-animation: fadeOutBottom 1s 1 cubic-bezier(.77,0,.175,1);
    -moz-animation: fadeOutBottom 1s 1 cubic-bezier(.77,0,.175,1);
    -o-animation: fadeOutBottom 1s 1 cubic-bezier(.77,0,.175,1);
    animation: fadeOutBottom 1s 1 cubic-bezier(.77,0,.175,1);
}

.et_pb_no_animation #et_top_cta {
    -webkit-animation: none!important;
    -moz-animation: none!important;
    -o-animation: none!important;
    animation: none!important;
}

.et_pb_menu_visible #et_top_cta {
    z-index: 99;
    opacity: 1;
    -webkit-animation: fadeInBottom 1s 1 cubic-bezier(.77,0,.175,1);
    -moz-animation: fadeInBottom 1s 1 cubic-bezier(.77,0,.175,1);
    -o-animation: fadeInBottom 1s 1 cubic-bezier(.77,0,.175,1);
    animation: fadeInBottom 1s 1 cubic-bezier(.77,0,.175,1);
}

@media screen and (max-width: 980px) {
	#et_top_cta {
		display: none;
	}
}

#top-menu a {
	font-weight: 500 !important;
}

#top-menu a:hover {
	color: #8b8485;
}

#top-menu-nav>ul>li>a:hover {
	opacity: 1;
}

.et-fixed-header #top-menu a:hover {
	color: #8b8485 !important;
}

@media (max-width: 980px) {
	.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
		position: fixed;
	}
}

.et_mobile_menu {
    overflow: scroll !important;
    max-height: 83vh;
}

@media (max-width: 767px) {
	body.admin-bar #main-header.et-fixed-header {
    	top: 0px !important;
		-webkit-transition:all .25s ease;
		-moz-transition:all .25s ease;
		-ms-transition:all .25s ease;
		-o-transition:all .25s ease;
		transition:all .25s ease;
	}
}

/** FOOTER **/
.et-social-spotify a.icon:before { content: '\e0a8'; }

@media screen and (max-width: 768px) {
	#main-footer .container {
		width: 90%
	}
}

#footer-bottom {
	padding: 15px 0;
}

#footer-bottom .container {
	font-size: 0;
}

.footer--copyright, .footer--social {
	width: 50%;
	display: inline-block;
	vertical-align: middle;
	float: none;
}

.footer--social ul li:first-child {
	margin-left: 0px;
}

.footer--copyright {
	font-size: 14px;
	line-height: 1.7em;
}

.footer--copyright .et_pb_widget {
	float: none !important;
}

.footer--social ul {
	font-size: 0;
}

.footer--social ul li {
	display: inline-block;
	margin: 0 0 0 5px;
}

.footer--social {
	text-align: right;
}

#main-footer .et-social-icon a {
	border-radius: 9999px;
	width: 35px;
	height: 35px;
	background-color: #241F20;
	text-align: center;
	line-height: 36px;
}

#main-footer .et-social-icon a:hover {
	background-color: #3E393A;
}

@media screen and (max-width: 980px) {
	.footer--copyright {
		margin-bottom: 30px;
	}
	.footer--copyright, .footer--social {
		width: 100%;
		text-align: center;
	}
}

/** HOME **/
.et_pb_slide a.et_pb_button {
	border: 1px solid #241f20;
	background-color: #241f20;
	color: #FFFFFF !important;
	z-index: 1;
}

.et_pb_slide a.et_pb_button:before {
    background-color: #3f393a;
}

.et_pb_slide a.et_pb_button:hover {
	background-color: #241f20;
}

.et_pb_slide_description h2.et_pb_slide_title, .et_pb_slide_description h1.et_pb_slide_title {
    font-size: 46px !important;
}

@media screen and (max-width: 980px) {
	.et_pb_slide_description h2.et_pb_slide_title, .et_pb_slide_description h1.et_pb_slide_title {
		font-size: 36px !important;
	}
	
	.et_pb_slide_description h2.et_pb_slide_title a, .et_pb_slide_description h1.et_pb_slide_title a{
		font-weight: 500 !important;
	}
}

@media screen and (max-width: 768px) {
	.et_pb_slide_image, .et_pb_slide_video {
		display: inline-block !important;
	}
	
	.et_pb_slide:not(.et_pb_slide_with_image) .et_pb_slide_description {
		width: 100% !important;
	}
	
	.et_pb_slides .et_pb_slider_container_inner {
		vertical-align: top;
	}
}

@media screen and (max-width: 1024px) and (min-width: 769px) {
	.et_pb_slide:not(.et_pb_slide_with_image) .et_pb_slide_description {
		width: 75% !important;
	}	
}

@media screen and (max-width: 767px) {
	.et_pb_slides .et_pb_slider_container_inner {
		vertical-align: top;
	}
}

@media screen and (min-width: 1025px) {
	.et_pb_slide_overlay_container {
		display: none;
	}
}

.home-bofu--section .et_pb_newsletter .et_pb_newsletter_description {
	display: none;
}

.home-bofu--section .et_pb_signup_0.et_pb_subscribe .et_pb_button {
	padding: .625em 1em !important;
}

.home-bofu--section .et_pb_signup_0.et_pb_subscribe .et_pb_button:hover {
	padding: .625em 1em !important;
}

.home-bofu--section a.et_pb_newsletter_button {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.home-bofu--section a.et_pb_newsletter_button:before {
	margin-left: 0;
	font-size: 18px;
	content: "";
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 0;
	bottom: 0;
    left: 0;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
	display: inline-block !important;
	opacity: 1;
	background-color: #3f393a;
}

.home-bofu--section a.et_pb_newsletter_button:hover {
	border: 1px solid transparent !important;
	background-color: #241f20;
	cursor: pointer;
}

.home-bofu--section a.et_pb_newsletter_button:hover:before {
	height: 100% !important;
}

@media screen and (max-width: 768px) {
	.home-bofu--section .et_pb_signup_0.et_pb_subscribe .et_pb_button {
		margin-top: 15px;
	}
}

@media screen and (max-width: 1024px) {
	.home-bofu--section .et_pb_newsletter .et_pb_newsletter_form {
		width: 100%;
		padding: 0;
		font-size: 0;
	}	
}

@media screen and (min-width: 1025px) {
	.home-bofu--section .et_pb_newsletter {
		text-align: center !important;
	}
	.home-bofu--section .et_pb_newsletter p {
		text-align: left !important;
	}
	.home-bofu--section .et_pb_newsletter .et_pb_newsletter_form {
		width: 75%;
		padding: 0;
		font-size: 0;
		margin-left: auto !important;
		margin-right: auto !important;
		display: inline-block;
		float: none;
	}
}

@media screen and (min-width: 769px) {
	.home-bofu--section .et_pb_newsletter .et_pb_newsletter_form #et_pb_signup_email {
		-webkit-border-radius: 0px;
		-webkit-border-top-left-radius: 60px;
		-webkit-border-bottom-left-radius: 60px;
		-moz-border-radius: 0px;
		-moz-border-radius-topleft: 60px;
		-moz-border-radius-bottomleft: 60px;
		border-radius: 0px;
		border-top-left-radius: 60px;
		border-bottom-left-radius: 60px;
	}

	.home-bofu--section .et_pb_signup_0.et_pb_subscribe .et_pb_button {
		-webkit-border-radius: 60px;
		-webkit-border-top-left-radius: 0px;
		-webkit-border-bottom-left-radius: 0px;
		-moz-border-radius: 60px;
		-moz-border-radius-topleft: 0px;
		-moz-border-radius-bottomleft: 0px;
		border-radius: 60px !important;
		border-top-left-radius: 0px !important;
		border-bottom-left-radius: 0px !important;
	}

	.home-bofu--section .et_pb_signup_0.et_pb_subscribe .et_pb_newsletter_form input {
		width: 66.6667%;
		display: inline-block;
		vertical-align: top;
		padding: 14px 2.5% !important;
	}

	.home-bofu--section .et_pb_signup_0.et_pb_subscribe.et_pb_subscribe .et_pb_newsletter_button.et_pb_button {
		width: 33.3333%;
		display: inline-block;
		vertical-align: top;
		position: absolute;
		top: 0;
		right: 0;
	}
}

.podcast--block--btn:after {
	content: '\e050';
	position:relative;
	font-family: 'ETmodules';
	margin-left: .3em;
}

/** CONTACT **/
.et_contact_bottom_container {
	width: 100%;
}
.et_pb_contact_form_container.et_pb_contact_form_container .et_contact_bottom_container .et_pb_contact_submit.et_pb_button { 
	width: 97%;
}

.et_pb_contact_submit {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.et_pb_contact_submit:before {
	margin-left: 0;
	font-size: 18px;
	content: "";
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 0;
	bottom: 0;
    left: 0;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
	display: inline-block !important;
	opacity: 1;
	background-color: #3f393a;
}

.et_pb_contact_submit:hover {
	border: 1px solid transparent !important;
	background-color: #241f20;
	cursor: pointer;
}

.et_pb_contact_submit:hover:before {
	height: 100% !important;
}

/** CONTACT PAGE **/
@media screen and (max-width: 980px) {
	.contact-hero--section {
		position: relative;	
	}

	.contact-hero--section:before {
		content: '';
		background-color: #fcce23;
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		opacity: .90;
	}
}

/** SUBSCRIBE **/
.yellow--subscribe a.et_pb_newsletter_button {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.yellow--subscribe a.et_pb_newsletter_button:before {
	margin-left: 0;
	font-size: 18px;
	content: "";
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 0;
	bottom: 0;
    left: 0;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
	display: inline-block !important;
	opacity: 1;
	background-color: #FFEA0D;
}

.yellow--subscribe a.et_pb_newsletter_button:hover {
	border: 1px solid transparent !important;
	background-color: #ffdd00;
	cursor: pointer;
}

.yellow--subscribe a.et_pb_newsletter_button:hover:before {
	height: 100% !important;
}

.yellow--spacer {
	height: 7px;
	width: 152px;
	background-color: #FFDD00;
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
	margin: 30px 0 40px 0;
}

@media screen and (min-width: 768px) and (max-width: 980px) {
	.landing-page--form .et_pb_newsletter_description, .landing-page--form .et_pb_newsletter_form {
		width: 100%;
		padding: 0;
		margin: 0;
	}
}

/** BLOG **/
.blog #main-content .container {
	max-width: 100%;
	width: 100%;
}

.blog #main-content .blog--cards {
	max-width: 1168px;
	width: 80%;
	margin: 0 auto;
}

@media screen and (min-width: 1025px) {
	.blog #main-content .blog--cards--container  {
		display: block;
		width: 66.6667%;
		margin: 0 auto 40px;
		text-align: center;
		vertical-align: top;
	}
}

@media screen and (max-width: 1024px) {
	.blog #main-content .blog--cards--container {
		display: block;
		width: 100%;
		margin: 0 auto 40px;
		text-align: center;
		vertical-align: top;
	}	
}

.blog #main-content .container:before {
	display: none;
}

.blog #main-content .blog--listing--cards--post {
	margin-bottom: 40px;
	text-align: left;
}

.blog #main-content .blog--cards--lead, .blog #main-content .blog--single--lead, .listing--podcast--subscribe {
	background-image: url('//unthinkablefm.wpengine.com/wp-content/uploads/2018/01/unthinkable-headphone-leadmagnet.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top right;
	padding: 40px;
	text-align: center;
	width: 100%;
	display: block;
}

.blog #main-content .blog--single--lead {
	display: inline-block;
}


.blog #main-content .blog--cards--lead, .listing--podcast--subscribe {
	margin-bottom: 40px;
}

.blog #main-content .post-item--header {
	margin: 15px 0;
}

.blog #main-content .post-item--body {
	font-size: 16px;
	line-height: 1.5em;
	margin: 15px 0;
}

.blog #main-content .blog--listing--cards--post--more .btn--readmore {
	display: inline-block;
    font-weight: normal;
    line-height: normal;
    font-size: 16px;
    text-transform: uppercase;
    border: 1px solid #241F20;
	background-color: #241F20;
	color: #FFFFFF;
    padding: 10px 20px;
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
	position: relative;
	overflow: hidden;
	z-index: 1;
    min-width: 220px;
    width: auto;
    max-width: 100%;
	text-align: center;
	-moz-box-sizing: border-box !important;
    -webkit-box-sizing: border-box !important;
    box-sizing: border-box !important;
}

.blog #main-content .blog--listing--cards--post--more .btn--readmore:before {
	margin-left: 0;
	font-size: 18px;
	content: "";
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 0;
	bottom: 0;
    left: 0;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
	display: inline-block !important;
	opacity: 1;
}

.blog #main-content .blog--listing--cards--post--more .btn--readmore:before {
	background-color: #3f393a;
}

.blog #main-content .blog--listing--cards--post--more .btn--readmore:hover {
	border: 1px solid transparent !important;
	background-color: #241f20;
	cursor: pointer;
}

.blog #main-content .blog--listing--cards--post--more .btn--readmore:hover:before {
	height: 100% !important;
}

.blog #main-content .blog--listing--cards--post--more .btn--readmore:after {
	content: '\e050';
	position:relative;
	font-family: 'ETmodules';
	margin-left: .3em;
}

.blog #main-content .blog--listing--cards--post--share .blog--listing--cards--post--share--list {
    display: inline-block;
    position: absolute;
    list-style: none;
    padding: 0;
    margin: 0;
    left: -100%;
    background-color: #FFF;
    -webkit-transition: left .5s;
    -o-transition: left .5s;
    transition: left .5s;
    top: 50%;
    margin-top: -17px;
    width: 100%;
    background: #fff;
    white-space: nowrap;
	font-size: 0;
}

.blog #main-content .blog--listing--cards--post--share .blog--listing--cards--post--share--list li {
	display: inline-block;
	vertical-align: middle;
}

.blog #main-content .blog--listing--cards--post--share .blog--listing--cards--post--share--list li a {
	display: block;
    width: 45px;
    height: 41px;
    line-height: 41px;
    text-align: center;
	font-size: 16px;
}

.blog #main-content .blog--listing--cards--post--share p {
	text-transform: uppercase;
	cursor: pointer;
}

@media screen and (min-width: 1025px) {
	.blog .lap-and-up-visuallyhidden {
		display: none !important;
	}
	.lap-and-up-overflow--hidden {
		overflow: hidden;
	}
}

@media screen and (max-width: 1024px) {
	.blog #main-content .post-item--header {
		font-size: 30px;
	}
	.blog #main-content .blog--listing--cards--post--share .blog--listing--cards--post--share--list li a {
		margin-top: 10px;
	}
}

@media screen and (min-width: 681px) and (max-width: 1024px) {
	.tablet-overflow--hidden {
		overflow: hidden;
	}
}

@media screen and (min-width: 681px) {
	.blog #main-content .blog--listing--cards--post--share {
		padding-top: 5px;
	}
}

@media screen and (max-width: 680px) {
	.blog #main-content .blog--listing--cards--post--more .btn--readmore {
		width: auto;
		min-width: 0px;
	}
	
	.blog #main-content .blog--listing--cards--post--share {
		padding-top: 3px;	
	}
	
	.blog #main-content .blog--listing--cards--post--more {
		overflow: hidden;
	}
}

.color--facebook {color: #395697;}
.color--twitter {color: #50aee1;}
.color--linkedin {color: #007bb6}
.color--google {color: #dd4b39;}
.color--pinterest {color: #cb2027;}
.color--email {color: #5d6769;}
.color--instagram {color: #125688;}
.color--podcast { color: #5d6769; }
.color--spotify { color: #1db954; }

.background--facebook, .blog--cards--mobilemenu--bottom--social .et-social-facebook a, .blog--cards--head--social .et-social-facebook a {background-color: #395697;}
.background--twitter, .blog--cards--mobilemenu--bottom--social .et-social-twitter a, .blog--cards--head--social .et-social-twitter a {background-color: #50aee1;}
.background--linkedin, .blog--cards--mobilemenu--bottom--social .et-social-linkedin a, .blog--cards--head--social .et-social-linkedin a {background-color: #007bb6}
.background--google, .blog--cards--mobilemenu--bottom--social .et-social-google a, .blog--cards--head--social .et-social-google a {background-color: #dd4b39;}
.background--pinterest, .blog--cards--mobilemenu--bottom--social .et-social-pinterest a, .blog--cards--head--social .et-social-pinterest a {background-color: #cb2027;}
.background--social, .blog--cards--mobilemenu--bottom--social .et-social-email a, .blog--cards--head--social .et-social-email a {background-color: #5d6769;}
.background--instagram, .blog--cards--mobilemenu--bottom--social .et-social-instagram a, .blog--cards--head--social .et-social-instagram a {background-color: #125688;}
.background--podcast, .blog--cards--mobilemenu--bottom--social .et-social-podcast a, .blog--cards--head--social .et-social-podcast a {background-color: #5d6769;}
.background--spotify, .blog--cards--mobilemenu--bottom--social .et-social-spotify a, .blog--cards--head--social .et-social-spotify a {background-color: #1db954;}
.background--email {background-color: #5d6769;}

/** BLOG NAVIGATION **/
.wp-pagenavi {
    background-color: #F8F8F8;
    border-top: 0px;
    text-align: center;
	width: auto;
    display: inline-block;
    border-radius: 60px;
    padding: 0 10px;
    margin: 30px auto 0 auto;
}

.wp-pagenavi a, .wp-pagenavi span {
	margin: 5px;
	display: inline-block;
    width: 30px;
	color: #8b8485 !important;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	color: #241F20 !important;
}

/** BLOG MAIN NAVIGATION **/
.blog #main-header, .single #main-header, .archive #main-header {
	position: absolute !important;
}

/** BLOG DESKTOP & PORTABLE HEADER **/
.blog--cards--header {
	display: inline-block;
	margin-bottom: 40px;
	width: 100%;
	font-size: 0;
}

.blog--cards--menu > ul > li {
    display: inline-block;
    position: relative;
    border-bottom: 0;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
	cursor: pointer;
	vertical-align: middle;
	line-height: normal;
}

.blog--cards--menu > ul > li > .menu--name {
    display: inline-block;
    padding: 12px 15px;
    color: #241f20;
    font-size: 16px;
    line-height: 16px;
}

.blog--cards--menu > ul > li > .menu--name {
    display: inline-block;
    padding: 12px 15px;
    color: #777;
    font-size: 16px;
    line-height: 16px;
}

.blog--cards--menu > ul > li > .menu--name:after {
	content: '\43';
	position:relative;
	font-family: 'ETmodules';
	margin-left: .3em;
}

.blog--cards--menu > ul > li ul {
    display: none;
    position: absolute;
    width: 232px;
    top: 100%;
    right: 0;
    list-style: none;
    z-index: 10;
    text-transform: none;
    background: #f8f8f8;
    padding: 16px;
}

.blog--cards--menu > ul > li:hover ul {
	display: inline-block;
}

.blog--cards--menu > ul > li:hover > .menu--name {
	background: #f8f8f8;
}

.blog--cards--head--subscribe a, .blog--cards--mobilemenu--top--subscribe a, .post--single--subscribe {
	display: inline-block;
    font-weight: normal;
    line-height: normal;
    font-size: 16px;
    text-transform: uppercase;
    border: 1px solid #ffdd00;
	background-color: #ffdd00;
	color: #241f20;
    padding: 10px 20px;
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
	position: relative;
	overflow: hidden;
	z-index: 1;
    width: auto;
    max-width: 100%;
	text-align: center;
	-moz-box-sizing: border-box !important;
    -webkit-box-sizing: border-box !important;
    box-sizing: border-box !important;
	margin-left: 10px;
}

.blog--cards--head--subscribe a:before, .blog--cards--mobilemenu--top--subscribe a:before, .post--single--subscribe:before {
	margin-left: 0;
	font-size: 18px;
	content: "";
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 0;
	bottom: 0;
    left: 0;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
	display: inline-block !important;
	opacity: 1;
	background-color: #FFEA0D;
}

.blog--cards--head--subscribe a:hover, .blog--cards--mobilemenu--top--subscribe a:hover, .post--single--subscribe:hover {
	border: 1px solid transparent !important;
	background-color: #ffdd00;
	cursor: pointer;
}

.blog--cards--head--subscribe a:hover:before, .blog--cards--mobilemenu--top--subscribe a:hover:before, .post--single--subscribe:hover:before {
	height: 100% !important;
}

.blog--cards--head--subscribe a:after, .blog--cards--mobilemenu--top--subscribe a:after, .post--single--subscribe:after {
	content: '\e052';
	position:relative;
	font-family: 'ETmodules';
	margin-left: .3em;
}

.blog--cards--mobilemenu--inner {
	max-width: 1168px;
	width: 80%;
	margin: 0 auto;
	font-size: 0;
}

.blog--cards--mobilemenu--top {
	background-color: #F8F8F8;
	margin-bottom: 20px;
}

.blog--cards--mobilemenu--bottom {
	background-color: #F8F8F8;
}

.blog--cards--mobilemenu--top {
	display: inline-block;
}

.blog--cards--mobilemenu--top, .blog--cards--mobilemenu--bottom, .blog--cards--mobilemenu--bottom--categories {
	width: 100%;
}

.blog--cards--mobilemenu--top li a {
	cursor: pointer;
}

.blog--cards--mobilemenu--top .blog--cards--mobilemenu--top--categories a:after, .blog--cards--mobilemenu--top .blog--cards--mobilemenu--top--social a:after {
    content: '\43';
    position: relative;
    font-family: 'ETmodules';
    margin-left: .3em;
}

.blog--cards--mobilemenu .blog--cards--mobilemenu--bottom .blog--cards--mobilemenu--inner > div { 
	max-height: 0;
	overflow: hidden;
	-webkit-transition: max-height 0.5s ease-out;
	-moz-transition: max-height 0.5s ease-out;
	-ms-transition: max-height 0.5s ease-out;
	-o-transition: max-height 0.5s ease-out;
	transition: max-height 0.5s ease-out;
}

.blog--cards--mobilemenu .blog--cards--mobilemenu--bottom .blog--cards--mobilemenu--inner > div > div {
	padding: 10px 0px;
}

.blog--cards--mobilemenu .blog--cards--mobilemenu--bottom .blog--cards--mobilemenu--inner > div.blog--cards--mobilemenu--bottom--categories ul {
	list-style: none;
	text-align: left;
	margin-bottom: 0;
	padding: 0px;
}

.blog--cards--mobilemenu .blog--cards--mobilemenu--bottom .blog--cards--mobilemenu--inner > div.blog--cards--mobilemenu--bottom--categories ul li {
	font-size: 16px;
	padding: 4px 0;
	margin-bottom: 0;
}

.blog--cards--mobilemenu .blog--cards--mobilemenu--bottom .blog--cards--mobilemenu--inner > div.blog--cards--mobilemenu--bottom--categories ul li a {
	text-decoration: none;
	line-height: 1.7em;
}

.blog--cards--mobilemenu .blog--cards--mobilemenu--bottom .blog--cards--mobilemenu--inner > div.blog--cards--mobilemenu--bottom--categories ul li a:hover {
	color: #8b8485;
}

.blog--cards--mobilemenu .blog--cards--mobilemenu--bottom .blog--cards--mobilemenu--inner > div.blog--cards--mobilemenu--bottom--social ul {
	list-style: none;
	padding: 0px;
	float: none !important;
}

.blog--cards--mobilemenu .blog--cards--mobilemenu--bottom .blog--cards--mobilemenu--inner > div.blog--cards--mobilemenu--bottom--social ul li {
	display: inline-block;
	margin-right: 5px;
}

.blog--cards--header .blog--cards--head--social ul {
	font-size: 0;
}

.blog--cards--header .blog--cards--head--social ul li {
	display: inline-block;
}

.blog--cards--mobilemenu .blog--cards--mobilemenu--bottom .blog--cards--mobilemenu--inner > div.blog--cards--mobilemenu--bottom--social ul li a, .blog--cards--header .blog--cards--head--social ul li a {
	display: block;
	width: 40px;
	height: 40px;
	line-height: 45px;
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
}

.blog--cards--mobilemenu--bottom {
	position: absolute;
	left: 0;
	right: 0;
	top: 60px;
	z-index: 2;
}

.blog--cards--mobilemenu--top ul {
	list-style:none;
	padding:0px;
	margin:0px;
	font-size: 0;
}

.blog--cards--mobilemenu--top ul li {
	display: inline-block;
	font-size: 15px;
	font-weight: bold;
	float: left;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-right: 15px;
	vertical-align:middle;
	text-transform: uppercase;
}

.blog--cards--mobilemenu--top ul li.blog--cards--mobilemenu--top--subscribe {
	margin: 10px 0 0 0;
	float: right;
}

@media screen and (max-width: 1024px) {
	.blog--cards--header .blog--cards--title-description {
		width: 100%;
	}	
	
	.blog--cards--header .blog--cards--title {
		font-size: 36px;
		margin: 0;
		padding: 0;
		line-height: 1.25em;
	}
	
	.blog--cards--menu {
		display: none;
	}
}

@media screen and (min-width: 1025px) {
	.blog--cards--mobilemenu {
		display: none;
	}
	
	.blog--cards--header .blog--cards--title-description {
		width: 45%;
		display: inline-block;
		vertical-align: middle;
	}
	
	.blog--cards--header .blog--cards--cats-social-subscribe {
		width: 55%;
		display: inline-block;
		vertical-align: middle;
	}
	
	.blog--cards--header .blog--cards--title {
		font-size: 45px;
		margin: 0 0 20px 0;
		padding: 0;
		line-height: 1.25em;
	}

	.blog--cards--header .blog--cards--description {
		font-size: 24px;
	}
	
	.blog--cards--menu {
		text-align: right;
	}
}

@media screen and (min-width: 681px) {
	.blog--cards--header .blog--cards--title-description .blog--cards--head--subscribe {
		display: none;
	}
}

@media screen and (max-width: 680px) {
	.blog--cards--mobilemenu--top ul li.blog--cards--mobilemenu--top--subscribe {
		display: none;
	}

	.blog--cards--header .blog--cards--title-description .blog--cards--head--subscribe {
		display: inline-block;
		margin-top: 20px;
	}

	.blog--cards--header .blog--cards--title-description .blog--cards--head--subscribe a {
		margin-left: 0px;
	}
}

/** BLOG INNER **/

.blog--cards--single .scroll--wrapper{
	width:100%;
	padding-left:0;
	padding-right:0;
	margin-left: 1.5%;
	margin-right: 1.5%;
	position: relative;
}

.blog--cards--single {
	max-width: 1168px;
	width: 80%;
	margin: 0 auto;
}

.blog--cards--single .post--single {
	width: 75%;
	margin: 0 auto;
}

.blog--cards--single .post--single--featured {
	position: relative;
}

.blog--cards--single .post--single--subscribe {
	position: absolute;
	top: 20px;
	right: 20px;
}

@media screen and (max-width: 1024px) {
	.blog--cards--single .post--single--subscribe {
		display: none;
	}
}

@media screen and (min-width: 681px) and (max-width: 1024px) {
	.blog--cards--single .post--single {
		width: 100%;
	}
}

.blog--cards--single .post--single .et_pb_section {
    padding: 0;
}

.blog--cards--single blockquote {
	background-color:#fff;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:40px;
	padding-right:40px;
	font-style:italic;
	border-top:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
	border-right:1px solid #dddddd;
	border-left:6px solid #ffdd00;
	margin:20px 0
}

.blog--cards--single .post-single--body p {
	font-size: 18px;
}

.blog--cards--single .post-single--body ul {
	list-style: disc;
	margin-left: 40px;
	margin-bottom: 20px;
	font-size: 16px;
}

.blog--cards--single .blog--single--social ul {
    list-style: none;
    margin: 20px 0 0;
    padding: 0;
}

.blog--cards--single .blog--single--author--image {
	width: 80px;
    height: 80px;
    margin: -45px 10px 0;
}

@media screen and (max-width: 680px) {
	.blog--cards--single .blog--single--author--image {
		width: 60px;
	    height: 60px;
	    margin: -30px 10px 0;
	}

	.blog--cards--single .post--single {
		width: 100%;
	}

	.blog--single--social {
		display: none;
	}

	.blog--single--mobile--social {
		position: fixed;
		bottom: 0;
		left: 0;
		width: 100%;
		z-index: 9;
	}

	.blog--single--mobile--social ul {
		font-size: 0;
	}

	.blog--single--mobile--social ul li {
		display: inline-block;
		vertical-align: middle;
	}

	.blog--single--mobile--social ul li a {
		display: block;
		color: #fff;
		height: 50px;
		text-align: center;
		line-height: 50px;
		font-size: 16px;
    }
}

@media screen and (min-width: 1025px) {
	
	.blog--cards--single .blog--single--social {
		text-align: center;
		width: 50px;
		position: absolute;
		top: 0;
		left: 0;
		-webkit-transition: margin-top 1.5s ease-in-out;
		-moz-transition: margin-top 1.5s ease-in-out;
		-ms-transition: margin-top 1.5s ease-in-out;
		-o-transition: margin-top 1.5s ease-in-out;
		transition: margin-top 1.5s ease-in-out;
		-webkit-transition-delay: .3s;
		transition-delay: .3s;
	}

	.blog--cards--single .blog--single--social ul li:first-child { 
		background-color: #b0b0b0;
		font-size: 14px;
		color: #fff;
		padding: 2px;
		text-align: center;
	}

	.blog--cards--single .blog--single--social ul li a { 
		width: 100%; 
	}
}

@media screen and (min-width: 681px) {
	.blog--cards--single .blog--single--social ul li a { 
		display: block; 
		height: 40px; 
		color: #fff; 
		text-align: center !important;
	}

	.blog--cards--single .blog--single--social ul li a .fa {
		line-height: 40px;
		font-size: 20px;
	}

	.blog--single--mobile--social {
		display: none;
	}
}

@media screen and (min-width: 681px) and (max-width: 1024px) {
	.blog--cards--single .blog--single--social {
		position: relative!important;
		margin-top: 0!important;
		margin-bottom: 34px;
		width: 100%;
	}

	.blog--cards--single .blog--single--social ul li a {
		width: 40px;
	}

	.blog--cards--single .blog--single--social ul li {
		display: inline-block;
		vertical-align: middle;
		margin: 2px;
	}
}

ol.commentlist li.comment.depth-1 {
	margin-bottom: 48px;
	border-bottom: 1px solid #ddd;
}

.comment-body {
	padding-left: 0;
}

.comment .children {
	margin-left: 5%;
}

.comment .comment_avatar {
	display: none;
}

.saboxplugin-wrap {
	border: none;
	overflow: visible;
	text-align: center;
}

.blog--author .saboxplugin-wrap {
	margin: 75px 0;
}

.blog--cards--single .saboxplugin-wrap, .blog--author .saboxplugin-wrap {
	margin-top: 100px !important;
	border-top: 1px solid #dddddd;
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
	overflow: visible;
}

.saboxplugin-wrap .saboxplugin-web {
	display: none;
}

.saboxplugin-wrap .saboxplugin-gravatar {
	float: none;
	padding: 0;
	margin-top: -80px;
	position: relative;
}

.saboxplugin-wrap .saboxplugin-authorname a:before {
	content: 'About ';
}

.saboxplugin-wrap .saboxplugin-authorname a, .saboxplugin-wrap .saboxplugin-authorname a span {
	font-size: 22px;
}

.saboxplugin-wrap .saboxplugin-gravatar {
	float: none !important;
	padding: 20px 0 0 0 !important;
}

.saboxplugin-wrap .saboxplugin-gravatar img {
	max-width: 155px !important;
	width: 155px;
	display: inline-block;
	border: 15px solid #FFFFFF;
	margin-top: -30px;
}

.blog--author .saboxplugin-wrap .saboxplugin-gravatar img {
	max-width: 200px;
	width: 200px;
}

.saboxplugin-wrap .saboxplugin-socials {
	border-top: 0 !important;
}

.saboxplugin-wrap .saboxplugin-authorname {
	padding: 0;
	margin: 0 0 20px 0;
}

.saboxplugin-wrap .saboxplugin-desc {
	padding: 0;
	margin: 0;
}

.saboxplugin-wrap .saboxplugin-socials {
	box-shadow: none;
}

/** BLOG COMMENTS **/
.comment-form {
	font-size: 0px;
}

.comment-form p {
	padding-left: 5px;
	padding-right: 5px;
}

#commentform input[type=email], #commentform input[type=text], #commentform input[type=url] {
	border-radius: 60px 60px 60px 60px;
}

#commentform textarea {
	border-radius: 25px 25px 25px 25px;
	overflow: auto;
	-webkit-appearance: none;
	-webkit-appearance:none;-moz-appearance:none;appearance:none;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;
}

#commentform input[type=email], #commentform input[type=text], #commentform input[type=url], #commentform textarea {
	background-color: #FFFFFF;
	color: #241f20!important;
	border: 1px solid #e7e5e6;
	width: 100%;
}

.comment-form-author, .comment-form-email {
	display: inline-block;
	width: 50%;
}

.form-submit {
	text-align: left;
}

.form-submit .submit {
    padding: 10px 25px 10px 25px !important;
    background-color: #241F20;
    color: #FFFFFF !important;
    border: 1px solid #241f20 !important;
}

.form-submit .submit:hover {
	background-color: #3f393a;
}

.comment-reply-link.et_pb_button {
	padding: 5px 30px 5px 15px !important;
	z-index: 2;
}
.comment-reply-link.et_pb_button:after {
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	transition: all .2s;
	opacity: 1;
}

.comment-reply-link.et_pb_button:before {
	margin-left: 0;
	font-size: 18px;
	content: "";
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 0;
	bottom: 0;
    left: 0;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
	display: inline-block !important;
	opacity: 1;
}

.comment-reply-link.et_pb_button:before {
	background-color: #241f20;
}

.comment-reply-link.et_pb_button:hover {
	border: 1px solid transparent !important;
	cursor: pointer;
	color: #FFFFFF !important;
}

.comment-reply-link.et_pb_button:hover:before {
	height: 100% !important;
}

#mc_embed_signup {
	background: transparent !important;
}

#mc_embed_signup input.email {
    padding-left: 15px !important;
    height: 40px !important;
}

#mc_embed_signup .button {
    background-color: #241F20 !important;
	font-size: 16px !important;
	line-height: 40px !important;
	height: 40px !important;
	text-transform: uppercase !important;
}

#mc_embed_signup .button:hover {
	background-color: #3f393a !important;
}

#mc_embed_signup_scroll {
	font-size: 0px !important;
}

@media screen and (max-width: 768px) {
	#mc_embed_signup input.email, #mc_embed_signup .button {
	    border-radius: 60px !important;
	}
}

@media screen and (min-width: 768px) {
	#mc_embed_signup input.email {
	    -webkit-border-radius: 0px !important;
	    -webkit-border-top-left-radius: 60px !important;
	    -webkit-border-bottom-left-radius: 60px !important;
	    -moz-border-radius: 0px !important;
	    -moz-border-radius-topleft: 60px !important;
	    -moz-border-radius-bottomleft: 60px !important;
	    border-radius: 0px !important;
	    border-top-left-radius: 60px !important;
	    border-bottom-left-radius: 60px !important;
	}

	#mc_embed_signup .button {
	    -webkit-border-radius: 60px !important;
	    -webkit-border-top-left-radius: 0px !important;
	    -webkit-border-bottom-left-radius: 0px !important;
	    -moz-border-radius: 60px !important;
	    -moz-border-radius-topleft: 0px !important;
	    -moz-border-radius-bottomleft: 0px !important;
	    border-radius: 60px !important;
	    border-top-left-radius: 0px !important;
	    border-bottom-left-radius: 0px !important;
	}	
}


/** 404 **/
.error404 #main-content .container:before {
	display: none;
}

.error404 #main-content {
	background-image: url('//unthinkablefm.wpengine.com/wp-content/uploads/2018/01/diagnol-background-v2.png');
	background-position: top right; 
	background-size: cover;
}

.error404 #main-content .container {
	text-align: center;
	padding: 40px 0;
}

.error404 #main-content .container #nav_menu-3 {
	width: 100%;
	margin: 40px 0;
}

.error404 #main-content .container #search-3 {
	width: 100%;
	margin: 0 0 40px 0;
}

.error404 #main-content #content-area {
	padding-top: 50px;
}

.error404 #main-content .container #nav_menu-3 ul {
	margin: 0;
	padding: 0;
	font-size: 0;
}

.error404 #main-content .container #nav_menu-3 ul li {
	display: inline-block;
}

.error404 #main-content .container #nav_menu-3 ul li a {
	-moz-box-sizing: border-box!important;
	-webkit-box-sizing: border-box!important;
	box-sizing: border-box!important;
	padding: 10px 15px !important;
	position: relative;
	display: inline-block;
	overflow: hidden;
	z-index: 1;
	border: 1px solid #241F20;
	background-color: #241F20;
	color: #FFFFFF !important;
	z-index: 1;
	min-width: 150px;
	font-size: 18px;
	margin: 0 10px 10px 10px;
	text-transform: uppercase;
	font-weight: normal;
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
}

.error404 #main-content .container #nav_menu-3 ul li a:after {
	margin-left: 0;
	font-size: 18px;
	content: "";
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 0;
	bottom: 0;
    left: 0;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
	display: inline-block !important;
	opacity: 1;
	background-color: #241F20;
}

.error404 #main-content .container #nav_menu-3 ul li a:hover {
	border: 1px solid transparent !important;
	background-color: #3f393a;
	cursor: pointer;
}

.error404 #main-content .container #nav_menu-3 ul li a:hover:after {
	height: 100% !important;
}

.error404 #main-content .container #search-3 form {
	width: 50%;
	margin: 0 auto;
}

.error404 #main-content .container .widget_search input#searchsubmit {
	width: 150px !important;
	text-transform: uppercase !important;
	color: #241F20 !important;
	border: 1px solid #ffdd00;
	background-color: #ffdd00;
	-webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
}

.error404 #main-content .container .widget_search input#searchsubmit:hover {
	border: 1px solid transparent !important;
	background-color: #FFEA0D;
	cursor: pointer;
}

.error404 #main-content .container .widget_search input#s, .error404 #main-content .container .widget_search input#searchsubmit {
	height: 50px !important;
	font-size: 18px !important;
	-webkit-border-radius: 60px !important;
	-moz-border-radius: 60px !important;
	border-radius: 60px !important;
}

.error404 #main-content .container .widget_search input#s {
	padding-right: 160px !important;
}

.error404 #main-content .container .widget_search input#s {
	color: #241f20;
}


@media screen and (min-width: 1025px) {
	.error404 #main-content .container {
		height: 90vh;
	}
}

@media screen and (max-width: 1024px) {
	.error404 #main-content .container #search-3 form {
		width: 100%;
	}	
	
	.error404 #main-content .container {
		padding: 20px 0;
	}
}

@media screen and (max-width: 680px) {
	.error404 #main-content .container .widget_search input#searchsubmit { 
		position: relative;
		width: 100% !important;
		margin-top: 20px;
	}
}

@media screen and (min-width: 768px) {
	.error404 #main-content .container .widget_search input#searchsubmit {
	    -webkit-border-radius: 60px !important;
	    -webkit-border-top-left-radius: 0px !important;
	    -webkit-border-bottom-left-radius: 0px !important;
	    -moz-border-radius: 60px !important;
	    -moz-border-radius-topleft: 0px !important;
	    -moz-border-radius-bottomleft: 0px !important;
	    border-radius: 60px !important;
	    border-top-left-radius: 0px !important;
	    border-bottom-left-radius: 0px !important;
	}	
}

.hero--section {
	position: relative;
}

.hero--section--overlay {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
}

.hero--section .et_pb_column {
	margin-bottom: 0px;
}

.et_pb_section .et_pb_row {
	font-size: 0;
}

.et_pb_section .et_pb_row .et_pb_column {
	float: none;
	display: inline-block;
	vertical-align: top;
}

.et_pb_section .et_pb_row.image--left .et_pb_column {
	margin-right: 0% !important;
}

@media (min-width: 981px) {
	.et_pb_section .et_pb_row.image--left .et_pb_column {
		margin-right: 0% !important;
		float: right;
	}
	
	.et_pb_section .et_pb_row.image--left .et_pb_column.et-last-child {
		margin-right: 5.5% !important;
		float: left;
	}
}

.work-with-us--content ul {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}

.work-with-us--content ul li h6 {
	margin-bottom: 0;
	padding-bottom: 0;
}

.work-with-us--content ul li {
	margin-bottom: 40px;
	padding-left: 40px;
	position: relative;
}

.work-with-us--content ul li:last-child {
	margin-bottom: 0px;
}

.work-with-us--content ul li:before {
	content: '';
	background-position: center;
	background-repeat: no-repeat;
	display: inline-block;
	position: absolute;
	left: 0;
	top: 0;
}

.work-with-us--content ul li.hands:before {
	background-image: url('//unthinkablefm.wpengine.com/wp-content/uploads/2018/01/hands.png');
	width: 30px;
	height: 21px;
}

.work-with-us--content ul li.rocket:before {
	background-image: url('//unthinkablefm.wpengine.com/wp-content/uploads/2018/01/rocket.png');
	width: 30px;
	height: 31px;
}

.work-with-us--content ul li.microscope:before {
	background-image: url('//unthinkablefm.wpengine.com/wp-content/uploads/2018/01/microscope.png');
	width: 30px;
	height: 29px;
}

ul.podcast--block--share {
	margin-top: 1em;
	background-color: #F8F8F8;
	-webkit-border-radius: 9999px;
	-moz-border-radius: 9999px;
	border-radius: 9999px;
	padding: 10px 15px !important;
	display: inline-block;
	border: 1px solid #e7e5e6;
}

ul.podcast--block--share li {
	display: inline-block;
	margin-right: 5px;
	vertical-align: middle;
}

ul.podcast--block--share li:last-child {
	margin-right: 0px;
}

ul.podcast--block--share li a {
	-webkit-border-radius: 9999px;
	-moz-border-radius: 9999px;
	border-radius: 9999px;
	width: 35px;
	height: 35px;
	background-color: #241F20;
	text-align: center;
	line-height: 36px;
	display: block;
}

ul.podcast--block--share li a:hover {
	background-color: #3E393A;
}

ul.podcast--block--share li a i {
	color: #FFFFFF;
	font-size: 16px;
	line-height: 35px;
}

.hero--section ul.podcast--block--share {
	margin-top: 0;
	background-color: #FFFFFF;
}

.et-pb-contact-message ul {
	margin: 0 0 0 40px;
}

.et-pb-contact-message ul li {
	font-size: 18px;
}

.mix {
	display: none;
}

.topics--sorter select {
display: block;
    max-width: 100%;
    width: auto !important;
    padding: 20px;
    margin-top: 0px;
    outline: none;
    box-shadow: none;
    height: auto;
    background-color: #ffffff;
    color: #241f20;
    font-size: 16px;
    line-height: 1.25em;
    border-color: #e7e5e6;
    border-style: solid;
    border-width: 1px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    border-radius: 60px;
    text-transform: uppercase;
    background-image: url(//unthinkablefm.wpengine.com/wp-content/uploads/2018/02/production-dropdown.png);
    background-repeat: no-repeat;
    background-position: 90% 50%;
    padding-right: 50px;
}

.topics--sorter select:focus {
border-color: #e7e5e6;
}

/* CAUTION: IE hackery ahead */
.topics--sorter select::-ms-expand { 
    display: none; /* remove default arrow on ie10 and ie11 */
}

/* target Internet Explorer 9 to undo the custom arrow */
@media screen and (min-width:0\0) {
    .topics--sorter select {
        background:none\9;
        padding: 20px\9;
    } 
}

#mc_embed_signup input.email {
	font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif !important;
}

.icon--googleplay {
	background-image: url('//unthinkablefm.wpengine.com/wp-content/uploads/2018/02/google-play-icon.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	width: 19.58px;
	height: 16px;
	display: inline-block;
}

.icon--stitcher {
	background-image: url('//unthinkablefm.wpengine.com/wp-content/uploads/2018/02/sticher-icon.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	width: 20.58px;
	height: 10px;
	display: inline-block;
}

.icon--overcast {
	background-image: url('//unthinkablefm.wpengine.com/wp-content/uploads/2018/02/overcast-icon.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	width: 20.58px;
	height: 16px;
	display: inline-block;
}

.icon--radiopublic {
	background-image: url('//unthinkablefm.wpengine.com/wp-content/uploads/2018/02/radiopublic-icon.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	width: 20.58px;
	height: 16px;
	display: inline-block;
}

.icon--buffer {
	background-image: url('//unthinkablefm.wpengine.com/wp-content/uploads/2018/02/buffer-icon-black.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	width: 20.58px;
	height: 16px;
	display: inline-block;
	vertical-align: middle;
}

.icon--buffer--white {
	background-image: url('//unthinkablefm.wpengine.com/wp-content/uploads/2018/02/buffer-icon.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	width: 25.7px;
	height: 20px;
	display: inline-block;
	vertical-align: middle;
}

.background--buffer {
	background-color: #000000;
}

li.share--buffer {
	vertical-align: middle;
}

li.share--buffer a {
	vertical-align: middle;
    line-height: 40px;
}

ul.podcast--block--share li a span {
	display: inline-block;
	vertical-align: middle;
}
